## foomatic-gui 0.7.9.2ubuntu2

=== debian/changelog ===
foomatic-gui (0.7.9.2ubuntu2) karmic; urgency=low

  * Don't use versioned interpreter to install the scripts, fixes FTBFS.
  * debian/control:
    - Bump debhelper,python-{all-dev,central} build-deps as per New Python
      Policy.
    - Move po-debconf,python-central to Build-Depends-Indep.
    - Add ${misc:Depends} macro to Depends fields.
  * Update debian/compat.
  * Add dpatch support.
  * debian/patches/01-fix_desktop_file.dpatch:
    - Fix the desktop file according to the Freedesktop.org spec.
  * debian/patches/02-fix_manpage.dpatch:
    - Fix manpage to make lintian happy.
  * dh_install shouldn't take care about installing the menu file, use
    dh_installmenu instead.
  * Fix debian/copyright to make lintian happy.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 27 Aug 2009 12:17:37 +0200

foomatic-gui (0.7.9.2ubuntu1) karmic; urgency=low

  * Removed dependency on the obsolete foomatic-db-hpijs package.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 25 Aug 2009 13:11:16 +0200
