## foomatic-gui 0.7.9.2+nmu2ubuntu1

=== debian/changelog ===
foomatic-gui (0.7.9.2+nmu2ubuntu1) lucid; urgency=low

  * Merge from debian testing, Ubuntu remaining changes:
    - debian/control:
      + Bump debhelper,python-{all-dev,central} build-deps as per New Python
        Policy.
      + Move po-debconf,python-central to Build-Depends-Indep.
    - debian/{control,rules,README.source}: Add dpatch support.
    - debian/patches/01-fix_desktop_file.dpatch:
      + Fix the desktop file according as per spec.
    - debian/patches/02-fix_manpage.dpatch:
      + Fix manpage to make lintian happy.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 06 Nov 2009 12:27:06 +0100

foomatic-gui (0.7.9.2+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
    + Conditionally use Use python.mk to enable building with Python
      2.6. (Closes: #547819).
  * debian/python-foomatic.install: Use wildcards to allow dist-packages
    to be picked up.
  * Standards Version is now 3.8.3 (no changes needed).

 -- Kumar Appaiah <akumar@debian.org>  Mon, 19 Oct 2009 22:28:31 -0500

foomatic-gui (0.7.9.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Trivial lintian fixes:
    - Add ${misc:Depends} to binary packages dependencies
      so that debhelper-triggered dependencies are properly
      added at build time.
    - Bump debhelper compatibility to 7
    - Replace calls to deprecated "dh_clean -k" by dh_prep
    - Add explicit mention of GPL version in debian/copyright
      (file name)
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Ignacio Mondino).  Closes: #506592
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #512876

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Sep 2009 07:47:41 +0200
