=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>= 5.0.38), python-all-dev (>= 2.3.5-11), dpatch
+Build-Depends: debhelper (>= 7), python-all-dev (>= 2.5.4-0ubuntu5), dpatch
 Build-Depends-Indep: po-debconf, python-central (>= 0.5.6)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 XS-Python-Version: all
 Homepage: http://savannah.nongnu.org/projects/foomatic-gui/
 
 Package: foomatic-gui
 Architecture: all
-Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gtkhtml2, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gtkhtml2
 XB-Python-Version: ${python:Versions}
 Recommends: netcat, pconf-detect, nmap, smbclient
 Description: GNOME interface for configuring the Foomatic printer filter system
@@ -30,7 +30,7 @@
 Package: printconf
 Architecture: all
 Section: utils
-Depends: ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript, ${misc:Depends}
 Suggests: foomatic-gui, foo2zjs, pnm2ppa
 XB-Python-Version: ${python:Versions}
 Description: automatically configures USB and parallel printers with CUPS
@@ -53,7 +53,7 @@
 Package: python-foomatic
 Section: python
 Architecture: all
-Depends: ${python:Depends}, foomatic-db-engine, python-ipy, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, foomatic-db-engine, python-ipy
 Conflicts: foomatic-gui (<< 0.7)
 Replaces: foomatic-gui (<< 0.7)
 XB-Python-Version: ${python:Versions}
