=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 # Sample debian/rules that uses debhelper.
 # GNU copyright 1997 to 1999 by Joey Hess.
 
-include /usr/share/dpatch/dpatch.make
-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpatch/dpatch.make
+-include /usr/share/python/python.mk
 
 PYVERS = $(shell pyversions -r debian/control)
 CFLAGS = -Wall -g
@@ -57,11 +58,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	(set -e; for v in $(PYVERS); do $$v setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile; done)
+	(set -e; for v in $(PYVERS); do $$v setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile $(py_setup_install_args); done)
 	python setup.py install_scripts --force --install-dir=$(CURDIR)/debian/tmp/usr/bin
 
 # Build architecture-dependent files here.
