## foomatic-gui 0.7.9.3

=== debian/changelog ===
foomatic-gui (0.7.9.3) unstable; urgency=low

  * Migrate from gtkhtml2 to webkit. (Closes: #549037)
  * Update Portuguese translation.  (Closes: #567062)
  * Convert Perl hex escapes to Python hex escapes.  (Closes: #508427)
  * Improve USB printer handling with hotplugging and udev.  (Closes: #508357)
  * Add new option to printconf to reload parallel modules.  (Closes: #507869)
  * printconf: Allow PPD files in /usr/local/share/ppd to override system
    PPD files.  (Closes: #506940)
  * printconf: add papersize option.  (Closes: #506941)
  * printconf, python-foomatic: add spooler option.  (Closes: #507666, #507668)
  * printconf: add CUPS classes support.  (Closes: #507870)
  * printconf: ensure output is valid for user's locale's charset.
  * Incorporate NMU changes.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 22 May 2010 19:33:20 -0500
