=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: foomatic-gui
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>= 7), python-all-dev (>= 2.5.4-0ubuntu5), dpatch
-Build-Depends-Indep: po-debconf, python-central (>= 0.5.6)
-Standards-Version: 3.8.3
+Maintainer: Chris Lawrence <lawrencc@debian.org>
+Build-Depends: debhelper (>= 7), python-all-dev (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
+Standards-Version: 3.8.4
 XS-Python-Version: all
 Homepage: http://savannah.nongnu.org/projects/foomatic-gui/
 
 Package: foomatic-gui
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-gtkhtml2
+Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), python-gtk2 (>> 2.6), python-gnome2, python-glade2, gksu, python-webkit
 XB-Python-Version: ${python:Versions}
 Recommends: netcat, pconf-detect, nmap, smbclient
 Description: GNOME interface for configuring the Foomatic printer filter system
@@ -30,7 +28,7 @@
 Package: printconf
 Architecture: all
 Section: utils
-Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript, ${misc:Depends}, python-cups
 Suggests: foomatic-gui, foo2zjs, pnm2ppa
 XB-Python-Version: ${python:Versions}
 Description: automatically configures USB and parallel printers with CUPS
