=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-include /usr/share/dpatch/dpatch.make
 -include /usr/share/python/python.mk
 
 PYVERS = $(shell pyversions -r debian/control)
@@ -21,7 +20,7 @@
 endif
 
 configure: configure-stamp
-configure-stamp: patch-stamp
+configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
 
@@ -41,7 +40,7 @@
 
 	touch build-stamp
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
