## foomatic-gui 0.7.9.4

=== debian/changelog ===
foomatic-gui (0.7.9.4) unstable; urgency=low

  * Remove dependency on foomatic-db-hpijs.
  * Change build dependency to only require python-all.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 02 Jul 2010 20:26:02 -0500
