=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>= 7), python-all-dev (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7), python-all (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
+Standards-Version: 3.9.0
 XS-Python-Version: all
 Homepage: http://savannah.nongnu.org/projects/foomatic-gui/
 
@@ -28,7 +28,7 @@
 Package: printconf
 Architecture: all
 Section: utils
-Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-hpijs, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript, ${misc:Depends}, python-cups
+Depends: ${misc:Depends}, ${python:Depends}, python-foomatic (>= ${source:Version}), foomatic-db, foomatic-db-gutenprint, openprinting-ppds, cups, cups-client, ghostscript, ${misc:Depends}, python-cups
 Suggests: foomatic-gui, foo2zjs, pnm2ppa
 XB-Python-Version: ${python:Versions}
 Description: automatically configures USB and parallel printers with CUPS
@@ -45,8 +45,8 @@
  Foomatic-GUI tool.
  .
  Some low-end inkjet and laser printers that use proprietary languages
- (so-called "WinPrinters" or "GDI printers") will
- require either the foo2zjs or pnm2ppa package to work.
+ (so-called "WinPrinters" or "GDI printers") will require either the
+ foo2zjs or pnm2ppa package to work.
 
 Package: python-foomatic
 Section: python
