=== debian/rules ===
--- 
+++ 
@@ -93,7 +93,6 @@
 	dh_fixperms -i
 #	dh_perl
 	dh_pycentral -i -p python-foomatic
-	dh_python -i
 #	dh_makeshlibs
 	dh_installdeb -i
 	dh_shlibdeps -i
