## foomatic-gui 0.7.9.5

=== debian/changelog ===
foomatic-gui (0.7.9.5) unstable; urgency=low

  * Modify foomatic/pysmb.py to use subprocess.Popen instead of os.popen,
    avoiding some potential shell escape problems.  (LP# 811119)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Jul 2011 13:31:44 -0500
