## foomatic-gui 0.7.9.5build1

=== debian/changelog ===
foomatic-gui (0.7.9.5build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:02:55 +0000
