=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>= 7), python-all (>= 2.3.5-10), po-debconf, python-central (>= 0.4.17)
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), po-debconf
+Standards-Version: 3.9.2
 XS-Python-Version: all
 Homepage: http://savannah.nongnu.org/projects/foomatic-gui/
