## foomatic-gui 0.7.9.5+nmu1

=== debian/changelog ===
foomatic-gui (0.7.9.5+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Serbian (Zlatan Todoric).  Closes: #635187
    - Serbian Latin (Zlatan Todoric). Closes: #635193
    - Slovak (Slavko).  Closes: #647121

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Jan 2012 07:14:36 +0100
