=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 -include /usr/share/python/python.mk
 
-PYVERS = $(shell pyversions -r debian/control)
+PYVERS = $(shell pyversions -r)
 CFLAGS = -Wall -g
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
@@ -61,8 +61,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
-	(set -e; for v in $(PYVERS); do $$v setup.py install --prefix=$(CURDIR)/debian/tmp/usr --no-compile $(py_setup_install_args); done)
-	python setup.py install_scripts --force --install-dir=$(CURDIR)/debian/tmp/usr/bin
+	(set -e; for v in $(PYVERS); do $$v setup.py install --install-layout=deb --no-compile --prefix=$(CURDIR)/debian/tmp/usr; done)
+	python setup.py install_scripts --install-dir=$(CURDIR)/debian/tmp/usr/bin
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -92,7 +92,7 @@
 	dh_compress -i
 	dh_fixperms -i
 #	dh_perl
-	dh_pycentral -i -p python-foomatic
+	dh_python2 -i
 #	dh_makeshlibs
 	dh_installdeb -i
 	dh_shlibdeps -i
